<?php namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use DB;

class PatternsModel extends Model {

	function selectAllPattern() // display all data from database
	{
		$i = DB::table('patterns')->orderBy('Id', 'ASC')->get();
		return $i;
	}

}
